body {
    background-color: #242424;
    display: flex;
    flex-direction: column;
    gap: 100px;
}

header {
    height: max-content;
    width: 100vw;
    border-bottom: 1px solid #353535;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #242424;
    z-index: 10;
}

aside {
    position: absolute;
    top: 100px;
    left: 0;
    display: flex;
    flex-direction: column;
    padding-bottom: 25px;
}

aside h2 {
    color: aliceblue;
    margin-top: 15px;
    text-align: center;
    text-shadow: 1px 1px 2px red, 0 0 1em rgb(78, 21, 73), 0 0 0.2em rgb(78, 21, 73);
    border-radius: 0 10px 0 0;
    background-color: #45476d;
    border-bottom: 1px solid aliceblue;
}

i {
    margin-right: 15px;
}

label i {
    margin-right: 0;
    margin-left: 5px;
}

.drop {
    width: 150px;
    border: none;
    background-color: #555675;
    cursor: pointer;
    height: 30px;
    outline: none;
    color: aliceblue;
    border-bottom: 2px solid aliceblue;
}

.drop {
    border-radius: 0;
}

.options a:last-child {
    border-bottom: 2px solid aliceblue;
}

.options a {
    display: block;
    width: 150px;
    padding: 10px 0 10px 20px;
    transition: .4s;
}

.options a:hover {
    background-color: aliceblue;
    color: #262749;
}

.labelFileInput {
    min-width: 250px;
    width: max-content;
    height: 50px;
    padding: 0 10px;
    background-color: #883397;
    border-radius: 5px;
    color: aliceblue;
    cursor: pointer;
    display: flex;
    margin-top: 20px;
    justify-content: center;
    align-items: center;
}

.btns {
    display: block;
    border: none;
    background-color: #7089aa;
    border-radius: 5px;
    color: aliceblue;
    cursor: pointer;
    padding: 5px 10px;
    margin-top: 25px;
}

.hide {
    display: none;
}

.desactive {
    color: aliceblue;
    background-color: #262749;
}

.active {
    background-color: aliceblue;
    color: #262749;
}

#pProcessando {
    margin-top: 20px;
}

#loader {
    margin-top: 10px;
    border: 12px solid transparent;
    /* Light grey */
    border-top: 12px solid #a1119a;
    /* Blue */
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#home {
    font-size: 2rem;
    margin: 25px 50px;
    color: aliceblue;
    display: block;
    width: max-content;
    background-color: transparent;
}